/* Class = "NSWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "1Password 自动保存";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "37"; */
"37.title" = "是否将此登录保存在 1Password 中？";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Guardar";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "不保存";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "从不对该站点自动保存";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "在 1Password 中编辑登录…";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "保存新登录名提示";

